<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.326999664307</MDI>
      <MDI key="STATISTICS_MEAN">20.552844405288</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.9390001296997</MDI>
      <MDI key="STATISTICS_STDDEV">7.3950368344365</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
